.text-moBlue{color:#f96d16!important}
.bg-moBlue{background-color:#f96d16!important}
.bd-moBlue{border-style:solid;border-color:#f96d16!important}
.text-earthGold{color:#f2f2f2!important}
.bg-earthGold{background-color:#f2f2f2!important}
.bd-earthGold{border-style:solid;border-color:#f2f2f2!important}
.text-orange{color:#ff8000!important}
.bg-orange{background-color:#ff8000!important}
.bd-orange{border-style:solid;border-color:#ff8000!important}
.text-cherry{color:#e31d64!important}
.bg-cherry{background-color:#e31d64!important}
.bd-cherry{border-style:solid;border-color:#e31d64!important}
.text-mintGreen{color:#f2f8e7!important}
.bg-mintGreen{background-color:#f2f8e7!important}
.bd-mintGreen{border-style:solid;border-color:#f2f8e7!important}
.text-limeGreen{color:#b4d26c!important}
.bg-limeGreen{background-color:#b4d26c!important}
.bd-limeGreen{border-style:solid;border-color:#b4d26c!important}
.text-tomatoRed{color:#f84e59!important}
.bg-tomatoRed{background-color:#f84e59!important}
.bd-tomatoRed{border-style:solid;border-color:#f84e59!important}
.text-silver{color:#eee!important}
.bg-silver{background-color:#eee!important}
.bd-silver{border-style:solid;border-color:#eee!important}
.text-gray{color:#b1b3b6!important}
.bg-gray{background-color:#b1b3b6!important}
.bd-gray{border-style:solid;border-color:#b1b3b6!important}
.sec1 .bg{display: none;}
.sec1 .content .stage{overflow:hidden;padding-bottom:50px}
.sec1 .content .stage .tab-content{padding-left:20%}

.DownloadList{line-height: 1.8;}
.DownloadList >ul{margin: 0; padding: 0;}
.DownloadList .NoticeTitle{color: #000;}
.DownloadList .Flex {display: flex;justify-content:space-between;flex-direction: row;align-items: center;}


.DownloadList .Ps{font-size: 13px;}
.panel .title{font-size: 2rem; padding-top: 2rem;}

@media (max-width:1200px) {
  .sec1 .content .stage .breadcrumb{margin-bottom:20px}
  .sec1 .content .stage .tab-content{margin-top:0;padding-left:initial}
}

@media (max-width:991px){
  .sec1 .bg{background-position-x:-400px;width:100%;margin:0;background-size:cover;top: 21vh;height: 46vh;}
  .sec1 .content .stage .tab-content{padding-left:5%}
  .sec1 .content .stage .swiper {margin: 40px 0;}
}

@media (max-width:768px){



}